#searchForm_new_shorten .inner{background:url('../images/browse_departments/new_frame_search_shorten_bg.gif') no-repeat 0 0 transparent;height:80px;position:relative;width:475px}
#searchForm_new_shorten .keyword{border:0;font-size:21px;height:32px;left:24px;line-height:32px;padding:0 0 0 5px;position:absolute;top:13px;width:365px}
#searchForm_new_shorten .button{position:absolute;right:16px;top:14px}
#browseBttnPod{float:left;padding:0;margin:0;width:162px}
#browseButton a{font-size:12px;font-weight:normal;text-decoration:underline!important;color:#000096!important;text-align:center;padding-top:13px}
dl,dt,dd,ul,li{margin:0;padding:0;list-style-type:none}
#browsePod dt{background:0;height:53px;margin:2px 0;text-align:center;font-weight:bold}
#browsePod dd{background:0;border:0 solid gray;display:none;left:20.0em;margin-top:-1.5em;position:absolute;width:10em}
#browsePod ul{padding:2px}
#browsePod li{text-align:left}
#browsePod li a,#browsePod dt a{color:#000;display:block;text-decoration:none}
#browsePod li a:hover{display:none;text-decoration:none}
#browse{display:block;left:0;padding:0;position:absolute;top:0}
#browse .arrow{text-align:right;width:650px}
.closeBox{height:12px;left:615px;position:absolute;top:40px;width:12px;z-index:200}
#coverup{display:block;height:370px;left:3px;position:absolute;top:50px;width:660px;z-index:50}
#browse .wrapper{background:url('../images/browse_departments/bg_box.gif') no-repeat top left;display:block;font-family:Arial;font-size:11px;height:452px;left:0;padding-left:15px;position:absolute;top:0;width:667px;z-index:100}
#browse .wrapper .departmentsContent{height:448px}
#browse .wrapper .departmentsContent table{position:relative;top:47px}
#browse .wrapper .departmentsContent .left{padding:0 0 0 5px;text-align:center}
#browse .wrapper .departmentsContent .left .browseL1{color:#000;font-family:Arial;font-size:13px;font-weight:bold;margin:0;text-align:left}
#browse .wrapper .departmentsContent .left .browseL1 .url{color:#000;font-family:Arial;font-size:13px;font-weight:bold;margin:0;text-align:left;text-decoration:none}
#browse .wrapper .departmentsContent .left .browseL1 a.url{color:#000;font-family:Arial;font-size:13px;font-weight:bold;margin:0;text-align:left;text-decoration:none}
#browse .wrapper .departmentsContent .left .browseL1 a.url:hover{color:#000;font-family:Arial;font-size:13px;font-weight:bold;margin:0;text-align:left;text-decoration:none}
#browse .wrapper .departmentsContent .left .browseL2{color:#000096;font-family:Arial;font-size:12px;margin:0 0 10px 0;text-align:left}
#browse .wrapper .departmentsContent .left .browseL2 .url{color:#000096;font-family:Arial;font-size:12px;text-align:left;text-decoration:underline}
#browse .wrapper .departmentsContent .left .black{color:#959595;font-size:14px}
#browse .wrapper .departmentsContent .right{border-left:solid 0 #fcb132;height:0;text-align:left;padding:0 0 0 25px}
#browse .wrapper .departmentsContent .right .browseL1{color:#000;font-family:Arial;font-size:13px;font-weight:bold;margin:0 0 1px 0;text-align:left}
#browse .wrapper .departmentsContent .right .browseL1 .url{color:#000;font-family:Arial;font-size:13px;font-weight:bold;margin:0;text-align:left;text-decoration:none}
#browse .wrapper .departmentsContent .right .browseL2{color:#000096;font-family:Arial;font-size:12px;text-decoration:none;margin:0 0 10px 0;text-align:left}
#browse .wrapper .departmentsContent .right .browseAll{color:#000096;font-family:Arial;font-size:12px;font-weight:bold;text-decoration:underline;margin:0 0 25px 0}
#browse .wrapper .departmentsContent .right .browseL2 .url{color:#000096;font-family:Arial;font-size:12px;text-align:left;text-decoration:underline}
#browse .wrapper .departmentsContent .right .black{color:#959595;font-size:14px}
#search_box_shorten{float:left;width:475px;height:80px;background:url('../images/browse_departments/new_frame_search_shorten_bg.gif') no-repeat}
#search_box_shorten .search_bar_content_shorten{padding:19px 0 0 22px;margin:0}
#searchForm_new_shorten{display:inline;float:left;height:32px}
#searchForm_new_shorten input{float:left;padding:0 0 0 2px}
#searchForm_new_shorten input#submit_shorten{float:left;margin:1px 0 0 11px;padding:0}
#searchTerm_new_shorten{border:0;font-size:21px;height:32px;left:-2px;margin:0;padding:0 10px 0 10px;position:absolute;top:-2px;width:357px}
#searchForm_new_shorten div.searchTerm_new_shorten{background-color:#fff;border:1px solid #333;float:left;font-size:21px;height:32px;margin:0;overflow:hidden;padding:0;width:368px}
#searchForm_new_shorten div.searchTerm_new_shorten div{font-size:21px;height:32px;line-height:21px;margin:5px 0 0 0;padding:0 0 0 5px;position:relative;width:350px}
#page_container{width:1002px;min-width:1002px;margin:0 auto 0 auto;padding:0;position:relative}
.frame_container{width:100%;position:relative;top:-22px;z-index:0;text-align:left;background-color:#fcb132;padding:0;margin:0}
.top_corners{width:100%;height:17px;background:url('../../common/images/sprites/new_frame_borders_corners.gif') 0 -69px repeat-x;padding:0;margin:0;font-size:0}
.corner_top_left{float:left;height:17px;width:17px;background:url('../../common/images/sprites/new_frame_borders_corners.gif') 0 -17px;padding:0;margin:0}
.corner_top_right{float:right;height:17px;width:17px;background:url('../../common/images/sprites/new_frame_borders_corners.gif') -31px -17px;padding:0;margin:0}
.bottom_corners{width:100%;height:17px;background:url('../../common/images/sprites/new_frame_borders_corners.gif') 0 0 repeat-x;font-size:0}
.corner_bottom_left{float:left;height:17px;width:17px;background:url('../../common/images/sprites/new_frame_borders_corners.gif') 0 -52px}
.corner_bottom_right{float:right;height:17px;width:17px;background:url('../../common/images/sprites/new_frame_borders_corners.gif') -31px -52px}
.frame_center{background:url('../images/cool_search/left_right_border.gif') -5px 0 repeat-y}
.frame_center_border{background:url('../images/cool_search/left_right_border.gif') 997px 0 repeat-y;width:100%}
.whitepage{margin:0 17px 0 17px;padding:0;background-color:#fff}
.main_content{padding:0;margin:0;width:100%}
.top_corners_white{width:100%;height:10px;font-size:0;padding:0;margin:0;background-color:#fff}
.corner_top_left_white{float:left;font-size:0;height:10px;width:10px;background:url('../../common/images/sprites/new_frame_borders_corners.gif') -16px -35px;padding:0;margin:0}
.corner_top_right_white{float:right;font-size:0;height:10px;width:10px;background:url('../../common/images/sprites/new_frame_borders_corners.gif') -22px -35px;padding:0;margin:0}
.bottom_corners_white{width:100%;height:10px;font-size:0;background-color:#fff}
.corner_bottom_left_white{float:left;font-size:0;height:10px;width:10px;font-size:0;background:url('../../common/images/sprites/new_frame_borders_corners.gif') -16px -41px}
.corner_bottom_right_white{float:right;font-size:0;height:10px;width:10px;font-size:0;background:url('../../common/images/sprites/new_frame_borders_corners.gif') -22px -41px}
#header_container{clear:both;width:987px;margin:0 auto 0 auto;z-index:10;position:relative}
#header_container .logo{float:left;width:343px}
#sponsor_container{float:left;width:162px;margin-left:4px}
#search_box{float:left;width:567px;height:80px;background:url('../../common/images/search_box/new_frame_search_bg.gif') no-repeat}
#search_box .search_bar_content{float:left;padding:19px 0 0 22px;margin:0}
#searchForm_new{display:inline;float:left;height:32px}
#searchForm_new input{float:left;padding:2px 0 0 2px}
#searchForm_new input#submit{float:left;margin:1px 0 0 0;padding:0}
#searchTerm_new{border:0;font-size:21px;height:32px;left:-2px;margin:0;padding:0 10px 0 10px;position:absolute;top:-2px;width:449px}
#searchForm_new div.searchTerm_new{background-color:#fff;border:1px solid #333;float:left;font-size:21px;height:32px;margin:0 5px 0 0;overflow:hidden;padding:0;width:449px}
#searchForm_new div.searchTerm_new div{font-size:21px;height:32px;line-height:21px;margin:5px 0 0 5px;overflow:hidden;padding:0 0 0 5px;position:relative;width:449px}
.pricedisclaimer{color:#666;font-size:12px;padding:0 0 20px 0;margin:0}
.pricedisclaimer p{color:#666;font-size:12px;margin:0;padding:0}
.pricedisclaimer p a{font-size:12px}
#browse_departments h3{font-size:14px;font-family:Arial,sans-serif}
#welcome_text h3{font-size:15px}
.sponsored_links h4{font-size:10px}
.sponsored_links h3{font-size:14px}
.sponsored_links .rating_7Y_mkt{font-size:11px}
.sponsored_links .rating_overall_7Y_mkt{font-size:11px}
.sponsored_links .rating_label{font-size:11px}
.sponsored_links .rating_label_more{font-size:11px}
.sponsored_links .location_7Y_mkt{font-size:11px}
a.location_7Y_mkt:visited{font-size:11px}
.hidden{display:none}
#slimBannerContainer{clear:both;float:left;margin:0 0 0 10px;text-align:center;width:692px}
#slimBannerContainer iframe{margin:0 auto}
#page_container #footer p,#page_container #footer a{color:#000096}
#page_container #footer .legal-text p{color:#666}
#results{position:relative;z-index:20}
#scorching #results{position:static;z-index:auto}